package com.capgemini.reports.snecmaobjects.generic;

import com.capgemini.framework.teamcenter.authent.TcSession;
import com.teamcenter.soa.client.model.strong.Item;

public class Generic extends AbstractGeneric {

    public Generic(final TcSession session, final Item item) {
        super(session, item);
    }
}
